@font-face {
  font-family: Estedad;
  src: url("../fonts/Estedad-FD-Thin.5efb4f18.woff2");
  font-weight: 300;
}

@font-face {
  font-family: Estedad;
  src: url("../fonts/Estedad-FD-Regular.1b639b90.woff2");
  font-weight: 400;
}

@font-face {
  font-family: Estedad;
  src: url("../fonts/Estedad-FD-Medium.d65e58fc.woff2");
  font-weight: 500;
}

@font-face {
  font-family: Estedad;
  src: url("../fonts/Estedad-FD-SemiBold.2d199d27.woff2");
  font-weight: 600;
}

@font-face {
  font-family: Estedad;
  src: url("../fonts/Estedad-FD-Bold.d3aed6ad.woff2");
  font-weight: 700;
}

@font-face {
  font-family: Estedad;
  src: url("../fonts/Estedad-FD-ExtraBold.50daa4ed.woff2");
  font-weight: 800;
}

@font-face {
  font-family: Estedad;
  src: url("../fonts/Estedad-FD-Black.c7a07256.woff2");
  font-weight: 900;
}

@font-face {
  font-family: Estedad-EN;
  src: url("../fonts/Estedad.fc3d3cf5.woff2");
  font-weight: 300;
}

@font-face {
  font-family: Estedad-EN;
  src: url("../fonts/Estedad.fc3d3cf5.woff2");
  font-weight: 400;
}

@font-face {
  font-family: Estedad-EN;
  src: url("../fonts/Estedad.fc3d3cf5.woff2");
  font-weight: 500;
}

@font-face {
  font-family: Estedad-EN;
  src: url("../fonts/Estedad.fc3d3cf5.woff2");
  font-weight: 600;
}

@font-face {
  font-family: Estedad-EN;
  src: url("../fonts/Estedad.fc3d3cf5.woff2");
  font-weight: 700;
}

@font-face {
  font-family: Estedad-EN;
  src: url("../fonts/Estedad.fc3d3cf5.woff2");
  font-weight: 800;
}

@font-face {
  font-family: Estedad-EN;
  src: url("../fonts/Estedad.fc3d3cf5.woff2");
  font-weight: 900;
}
